# Bundles

The bundles endpoint allows you to create and manage bundles of account resources.

 - [GET /v1/projects/{projectId}/bundles](https://developers.sinch.com/docs/provisioning-api/api-reference/provisioning-api-1/bundles/bundlescontroller_list_v1.md): Returns a paginated list of bundles for a given project, optionally filtered by SMS App IDs, Conversation App IDs, or bundle states. If no page token is supplied then the first `10` will be returned.
 - [POST /v1/projects/{projectId}/bundles](https://developers.sinch.com/docs/provisioning-api/api-reference/provisioning-api-1/bundles/bundlescontroller_create_v1.md): Creates a new bundle of resources based on the input work order.
 - [GET /v1/projects/{projectId}/bundles/{bundleId}](https://developers.sinch.com/docs/provisioning-api/api-reference/provisioning-api-1/bundles/bundlescontroller_get_v1.md): Retrieve created bundle and resources created.
